PRODUCT STUDIO
Obrázky produktu1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS724T
NETGEAR GS724T-400NAS Switch
SKU: GS724T400NAS
NETGEAR GS724T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
NETGEAR GS724T-400NAS Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Protokoly Fibre Channel
IP
Doba trvání stromového protokolu
Ano
Technologie kabeláže Ethernetu z mědi
Funkce DHCP
Podpora Power over Ethernet Poe
Ne
Technologie Kabeláže Ethernetu přes Optické Vlákno
1000BASE‑LX, 1000BASE‑SX
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1ab, IEEE 802.1as, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
LED indikátory komunikace
Aktualizovatelný vestavěný software
Ano
Rozsah MTBF
567680 Hodin
Podporovaný bezpečnostní algoritmus
802.1x RADIUS, HTTPS, SSL/TLS
Podpora SSH/SSL
Ano
Prohlášení o shodě
Provozní výška
0 - 3000 m
Neprovozní vlhkost
Neprovozní výška
0 - 3000 m
Vstupní napětí AC
Rozsah provozní vlhkosti
0 - 90%
Spotřeba energie
Provozní teplotní rozsah
0 - 50 °C
Rozsah teploty úložiště Celsius
Úroveň hluku
0 dB
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Řízení toku publikací
Ano
Počet slotů pro moduly SFP
Úplný oboustranný tisk
Ano
Filtrování MAC adresy
Ano
Mezipaměť balíku
Zahrnuté kabely
AC
Značka
NETGEAR
Kategorie
Síťové switche
Název produktu
GS724T
GTIN EAN UPC
0606449098327,
Kategorie
Síťové switche
Návod k použití
Ano
Značka
NETGEAR
Název produktu
GS724T
Řada produktů
Prodané trhy
NL, US, DE, WW, CA, IT, MX
Datum přidání do systému
2014-01-30
Datum výroby
Kód produktu
GS724T-400NAS
IP spoofing
Ano
Podpora MIB
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
Podpora multicast
Ano
Protokol systémových událostí
Ano
Podpora SSH SSL
Ano
Podpora VLAN
Ano
Protokoly správy
SNMP v1/v2
®